combined_from: []
counts:
  concords:
    count_concords: 38908
    count_distinct_curies: 48696
    predicates:
      xref: 38908
    prefix_counts:
      xref(AAO, UBERON): 784
      xref(ABA, UBERON): 9
      xref(AEO, UBERON): 139
      xref(AEO_RETIRED, UBERON): 2
      xref(ANISEED, UBERON): 14
      xref(BFO, UBERON): 1
      xref(BILA, UBERON): 89
      xref(BIRNLEX, UBERON): 1093
      xref(BM, UBERON): 246
      xref(BSA, UBERON): 27
      xref(CARO, UBERON): 52
      xref(CP, UBERON): 17
      xref(ChirDv, UBERON): 1
      xref(DHBA, UBERON): 757
      xref(DMBA, UBERON): 262
      xref(EFO, UBERON): 610
      xref(EHDA, UBERON): 3
      xref(EHDAA, UBERON): 966
      xref(EHDAA2, UBERON): 1460
      xref(EHDAA2_RETIRED, UBERON): 19
      xref(EMAPA, UBERON): 4356
      xref(EMAPA_RETIRED, UBERON): 10
      xref(EMAPS, UBERON): 1
      xref(ENVO, UBERON): 28
      xref(EV, UBERON): 334
      xref(FBbt, UBERON): 355
      xref(FMA_RETIRED, UBERON): 1
      xref(GAID, UBERON): 776
      xref(HAO, UBERON): 75
      xref(HBA, UBERON): 569
      xref(IDOMAL, UBERON): 6
      xref(ILX, UBERON): 5
      xref(KUPO, UBERON): 9
      xref(MA, UBERON): 3065
      xref(MAP, UBERON): 1
      xref(MAT, UBERON): 238
      xref(MBA, UBERON): 559
      xref(MESH, UBERON): 1103
      xref(MFMO, UBERON): 42
      xref(MIAA, UBERON): 212
      xref(MPATH, UBERON): 1
      xref(MURDOCH, UBERON): 2
      xref(NCIT, UBERON): 2576
      xref(NIFSTD_RETIRED, UBERON): 8
      xref(NLX, UBERON): 113
      xref(NLXANAT, UBERON): 209
      xref(NOID, UBERON): 2
      xref(NeuroNames, UBERON): 1
      xref(NeuroNamesCNID, UBERON): 5
      xref(OGEM, UBERON): 2
      xref(OldNeuroNames, UBERON): 8
      xref(PBA, UBERON): 94
      xref(PHENOSCAPE, UBERON): 12
      xref(RETIRED_EHDAA2, UBERON): 131
      xref(RadLex, UBERON): 4
      xref(SCTID, UBERON): 4117
      xref(SPD, UBERON): 10
      xref(TA2, UBERON): 1
      xref(TADS, UBERON): 25
      xref(TAO, UBERON): 979
      xref(TAO_RETIRED, UBERON): 1
      xref(TE, UBERON): 1
      xref(TGMA, UBERON): 52
      xref(Talairach, UBERON): 1
      xref(UBERON, UMLS): 3090
      xref(UBERON, VHOG): 1119
      xref(UBERON, VHOG_RETIRED): 3
      xref(UBERON, VO): 4
      xref(UBERON, VSAO): 147
      xref(UBERON, VSAO_RETIRED): 1
      xref(UBERON, WBbt): 48
      xref(UBERON, Wikipedia): 3514
      xref(UBERON, WikipediaCategory): 7
      xref(UBERON, WikipediaVersioned): 1
      xref(UBERON, XAO): 585
      xref(UBERON, ZFA): 2061
      xref(UBERON, ZFA_RETIRED): 1
      xref(UBERON, galen): 437
      xref(UBERON, https): 3
      xref(UBERON, lamprey): 2
      xref(UBERON, ncithesaurus): 39
      xref(UBERON, neuronames): 1195
created_at: '2025-08-03T05:19:17.871263'
description: get_subclasses_and_xrefs() of UBERON:0001062 and GO:0005575
name: build_anatomy_obo_relationships()
sources:
- name: UBERON
  type: UberGraph
- name: GO
  type: UberGraph
- name: CL
  type: UberGraph
type: concord
url: ''
